/******************************************************\
* Interspire Shopping Cart Style File                *
*                                                    *
* Name: Default                                      *
* Author: Chris Boulton (Interspire Pty. Ltd.)       *
* Id: $Id$                                           *
\*****************************************************/

/* Color: Blue */

body {
	/*background: #312203 url('../images/blue/body_bg1.gif') no-repeat top center;*/
	background: url('../images/blue/bg_2_06.jpg') repeat 0 0;
	color: #000000;
}


a {
	color: #7C3A05;
	font-weight: normal;
	text-decoration: underline;
}

a:hover {
	color: #7C3A05;
}

h2 {
	color: #7C3A05;
}

h3 {
	color: #7C3A05;
}

#Container {
	background: url(../images/blue/scenery_bg_3.jpg) repeat-x center top;
	width: 100%;
	
}




#TopMenu{
	background: url(../images/blue/header_bg_2.jpg) top center no-repeat;
}

#TopMenu ul#custom_menu {
		background: url(../images/blue/custom_menu_bg1.gif) no-repeat;
}

#TopMenu #top_menu li a, #TopMenu #top_menu li div {
	border-left: 1px solid #208db5;
	color: #fff;
}

#TopMenu #top_menu li div a {
	border-left: 0;
}

#TopMenu #top_menu li a:hover {
	/*color: #7C3A05;*/
}



#Menu li a {
	background: url('../images/blue/PagesMenuBg.gif') 0 8px no-repeat;
	color: #fff;
}

#Menu li ul li a {
	background: #65b2cb;
}

#Menu li ul li a:hover {
	background-color: #7C3A05;
	color: #fff;
}

#Menu li:hover a, #Menu li.over a{
	background-color: #65b2cb;
}

#Outer {
	background: transparent url('../images/blue/wrapper_bg4.gif') repeat-y top center;

}

#OuterPage {
	background: transparent url('../images/blue/wrapper_page_bg.gif') repeat-y top center;
	
}
#Wrapper{
	/*background: transparent url('../images/blue/outer_bg.gif') no-repeat;*/
	background: transparent url('../images/blue/outer_bg_3.jpg') no-repeat;		
}


#Header {
	
}

#Logo h1 {
	color: #fff;
	background: url(../images/blue/Logo.png) top left no-repeat;
}

#Logo h1 a {
	color: #fff;
}

#SearchForm {
	color: #95bbd1;
}

#SearchForm label {
	color: #fff;
}

#SearchForm a {
	color: #b1ccdc;
}

#SearchForm a:hover {
	color: #fff;
}


.Left {
	background: transparent url('../images/blue/left_bg1.gif') no-repeat;
}

.Left li {
	/*border-bottom: 1px solid #c5dde9;*/
}

.Left #SideCategoryList li a{
	color: #7c3a05;
	font-size: 13px;
	font-family: Arial;
	font-weight: bold;
}

.Left li a:hover {
	color: #7c3a05;
}

.Content {
	background: transparent url('../images/content_bg4.gif') no-repeat;
}

.ContentHomePage {
}

.Content a {
	color: #7C3A05;
}

.Content.Wide {
	background-image: url('../images/blue/content_page_bg.gif');
}

.Content.Widest {
	/*background-image: url('../images/ContentBgWidest.gif');*/
	background-color: #FFFFFF;
}

.Content.Widest1 {
}

#SideNewsletterBox{
	/*background: transparent url('../images/blue/newsletter_bg.gif') no-repeat;*/
}


.Right {
	background: transparent url('../images/blue/right_bg2.gif') no-repeat;
}

.Right a {
	color: #7C3A05;
}

.Right a:hover, .Right a:hover strong {
	color: #001927;
}

#Footer {
	/*border-top: 1px solid #C0DAE7;*/
	color: #8b6a2f;
	background: transparent url('../images/blue/footer_bg_5.jpg') repeat-x;
}

#Footer li a {
	/*border-left: 1px solid #208db5;*/
}

.Content .ProductList li {
	/*border: 1px solid #cddee2;*/
}

.Content .ProductList li:hover, .Content .ProductList li.Over {
	/*background: #fff293;*/
}

.ProductList .ProductImage {
	background: #fff;
}

.ProductList strong, .ProductList strong a {
	color: #7C3A05;
}

.ProductPrice, .ProductList em {
	color: #8ebb35;
}

.ProductList .Rating {
	color: #797979;
}

.Right .ProductList li {
	border-bottom: 1px solid #f19600;
}

.Content .FeaturedProducts .ProductList li {
	/*background: #dff2f7;*/
}

.Content .FeaturedProducts .ProductList li:hover, .Content .FeaturedProducts .ProductList li.Over {
	/*background: #D2E8EE;*/
}

.Left .TopSellers li .TopSellerNumber, .Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
	background: url(../images/blue/TopSellerNumberBg.gif) 0 4px no-repeat;
	color: #7C3A05;
}

.Left .TopSellers li.TopSeller1, .Right .TopSellers li.TopSeller1 { /* No1 seller box */
	border: 1px solid #c0dae7;
	background: #fff;
}

.Left .TopSellers li.TopSeller1 .TopSellerNumber, .Right .TopSellers li.TopSeller1 .TopSellerNumber {
	background: url(../images/blue/TopSellerNumber1Bg.png) 0 0 no-repeat;
	color: #7C3A05;
}

.Breadcrumb {
	border-bottom: 1px solid #DCDFE2;
}


.CompareItem { width:200px; border-left: solid 1px #CACACA; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #EFF8FA; }
.CompareFieldTop { border-bottom:solid 1px #85BADF; }
.CompareFieldTop a:hover { color:red; }
.CompareCenter { border-left:solid 1px #85BADF; border-bottom:solid 1px #F2F2F2; }
.CompareLeft { border-left:solid 1px #85BADF; border-bottom:solid 1px #F2F2F2; }

.ViewCartLink {
	background: url('../images/blue/Cart.gif') no-repeat 3px 0;
}

table.CartContents, table.General {
	border: 1px solid #c7d7db;
}

.CartContents thead tr th, table.General thead tr th {
	background: #edf2f3;
	color: #424748;
	border-bottom: 1px solid #c7d7db;
}

.CartContents tbody .SubTotal td {
	border-top: 1px solid #c7d7db;
	color: #7C3A05;
}

.MiniCart .SubTotal {
	color: #7C3A05;
}

.JustAddedProduct {
	border: 1px solid #c0dae7;
	background: #fff;
}

.JustAddedProduct strong, .JustAddedProduct a {
	color: #7C3A05;
}

.CategoryPagination {
	color: #7C3A05;
	background: #f4fbfc;
	border: 1px solid #c0dae7;
}

.CheckoutRedeemCoupon { background: #EAFDFF; padding: 10px; width: 300px; border: 1px solid #9DD3D8; margin-bottom: 10px; }

.SubCategoryList, .SubBrandList {
	background:#EEF5F9;
}

.InfoMessage {
	background: #EFF8FA url('../images/InfoMessage.gif') no-repeat 5px 8px;
	color: #555;
}

.SuccessMessage {
	background: #E8FFDF url('../images/SuccessMessage.gif') no-repeat 5px 8px;
	color: #555;
}

.ErrorMessage {
	background: #fff5af url('../images/ErrorMessage.gif') no-repeat 5px 8px;
	color: #555;
}

.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
	background: #EFF8FA;
}

/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
	border: 1px solid #c7d7db;
	background: #edf2f3;
}

/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
	background: #dcf0f5;
	border: 1px solid #bce0e8;
}

.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
	background: #f0f0f0;
	border: 1px solid #ddd;
	color: #555;
}

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
	color: #888;
}

/* Tabbed Navigation */
.TabNav {
	border-bottom: 1px solid #3d9abe;
}

.TabNav li a {
	border: 1px solid #3d9abe;
	background: #ddf0f6;
}

.TabNav li a:hover {
	background-color: #c8e6ed;
}

.TabNav li.Active a {
	border-bottom: 1px solid #fff;
	background: #fff;
}

/* General Tables */
table.General tbody tr td {
	border-top: 1px solid #efefef;
}

#Footer a {
	color: #8b6a2f;
	font-weight: normal;
	text-decoration: none;
	
}

#Footer a:hover {
	color: #8b6a2f;
	text-decoration: underline;
}

#Footer_inner3Columns{
		background: transparent url('../images/blue/FooterInner_3Columns.gif') no-repeat top center;
}

#Footer_inner2Columns{
		background: transparent url('../images/blue/FooterInner_2Columns.gif') no-repeat top center;
}

#Footer_inner1Column{
		background: transparent url('../images/blue/FooterInner_1Column.gif') no-repeat top center;
}

.custom_menu_cart{
		background: transparent url('../images/blue/view_cart3.gif') no-repeat top center;
		width: 240px;
		height: 39px;
		margin-left: 86px;
		margin-top: 2px;
}
